PSBOOK(1)

BEZEICHNUNG
psbook - Seiten in einem PostScript-Dokument in Druckbögen neu zusammenstellen

ÜBERSICHT
psbook [OPTION…] [EINGABEDATEI [AUSGABEDATEI]]

BESCHREIBUNG
Stellt Seiten in einem PostScript-Dokument in Druckbögen neu zusammen.

-s, --signature=N
    Anzahl der Seiten pro Druckbogen; 0 = alle Seiten in einen Druckbogen [Vorgabe]; 1 = eine Seite pro Druckbogen; andernfalls Vielfache von 4

-q, --quiet
    zeigt die ausgegebenen Seitenzahlen nicht an.

--help
    zeigt Hilfeinformationen an und beendet das Programm.

-v, --version
    zeigt Versionsinformationen an und beendet das Programm.

psbook verwendet pstops, um die Seiten eines PostScript-Dokuments in »Druckbögen« neu zusammenzustellen, um Bücher oder Broschüren zu drucken, und damit eine neue PostScript-Datei zu erstellen. Die Druckbögen-Größe ist die Anzahl der Seiten, die gefaltet und gebunden werden; die Anzahl sollte ein Vielfaches von vier sein. Falls die Datei kein Vielfaches von vier Seiten enthält, werden zusätzliche Leerseiten hinzugefügt.

  Rückgabewert:

0   wenn alles in Ordnung ist,

1   falls Argumente oder Optionen nicht korrekt sind oder es ein anderes Problem beim Starten gibt,

2   falls es Probleme bei der Verarbeitung gibt, typischerweise ein Fehler beim Lesen oder Schreiben einer Eingabe- oder Ausgabedatei.

AUTOR
Geschrieben von Angus J. C. Duggan und Reuben Thomas.

COPYRIGHT
Copyright © Reuben Thomas 2016-2022. Veröffentlicht unter der GPL Version 3 oder (wie von Ihnen gewünscht) jeder neueren Version.

WARENZEICHEN
PostScript ist ein eingetragenes Warenzeichen von Adobe Systems Incorporated.

SIEHE AUCH
psutils(1), paper(1)

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).